// Copyright (c) Renewed Vision, LLC. All rights reserved.

// MARK: - ProAccountUI

/* Label shown in Settings window for status when not signed in */
"SETTINGS_ACCOUNT_ROW_ACTIVATE_PROPRESENTER_label" = "Activate ProScoreboard";

/* Label shown in Account tab of the Settings window indicating that Renewed Vision sign in is required */
"SETTINGS_ACCOUNT_SIGN_IN_label" = "Sign in to your Renewed Vision account\nto activate ProScoreboard.";
/* The title of the help link button */
"SETTINGS_ACCOUNT_HAVING_TROUBLE_HELP_LINK_title" = "Having trouble activating ProScoreboard? [Enter activation code](%@).";
/* The help balloon text shown for the help image in the activation window */
"SETTINGS_ACCOUNT_CONFIRMATION_CODE_HELP_label" = "The activation code can be found on the final page of the activation process. To activate ProScoreboard, sign into your account.";

/* Information shown in an alert when signing out */
"SETTINGS_ACCOUNT_SIGN_OUT_WARNING_info" = "Signing out of %@’s account will deactivate the ProScoreboard seat.";

// MARK: - Subscription and ProRegistration

/* The information text for the alert shown when a subscription has expired */
"REGISTRATION_SUBSCRIPTION_EXPIRED_info" = "The subscription associated with this ProScoreboard license has expired.\n\nWatermarks will be shown on outputs until subscription is renewed.";
/* The message text for the alert shown when a subscription has expired */
"REGISTRATION_SUBSCRIPTION_EXPIRED_message" = "Subscription Expired";

/* Alert shown when legacy trial/rental license expired */
"REGISTRATION_TRIAL_RENTAL_LICENSE_EXPIRED_info" = "Purchase a ProScoreboard subscription to use ProScoreboard without watermarks.";
"REGISTRATION_TRIAL_RENTAL_LICENSE_EXPIRED_PURCHASE_BUTTON_title" = "Subscribe to ProScoreboard";

/* Information shown in an alert when there are no seats available while registering a new unlock code */
"REGISTRATION_NO_SEATS_AVAILABLE_LEGACY_info" = "In order to purchase more seats, upgrade to a ProScoreboard subscription.";
/* The title of the button to open the web browser to the upgrade subscription web page. */
"REGISTRATION_NO_SEATS_AVAILABLE_LEGACY_UPGRADE_TO_SUBSCRIPTION_title" = "Subscribe to ProScoreboard";

/* The informative text shown in an alert when one's device is signed out remotely */
"REGISTRATION_REMOTE_SIGNED_OUT_info" = "This ProScoreboard device has been signed out remotely. While signed out a watermark will be visible on the outputs.";

/* The informative text shown in an alert when one's seat is remotely deactivated */
"REGISTRATION_REMOTE_SEAT_DEACTIVATED_info" = "This ProScoreboard seat has been made inactive remotely. While the seat is inactive a watermark will be visible on the outputs.";

/* The label shown in the activating ProScoreboard overlay window */
"REGISTRATION_ACTIVATING_PROPRESENTER_label" = "Activating ProScoreboard…";

/* The label shown in the no subscription pop-up window */
"REGISTRATION_NO_SUBSCRIPTION_ACTIVE_LEGACY_HEADER_label" = "Not subscribed to ProScoreboard?";

/* The informative text shown in the no subscription pop-up window*/
"REGISTRATION_NO_SUBSCRIPTION_NO_LEGACY_INFORMATIVE_label" = "Take advantage of everything ProScoreboard has to offer and present without watermarks.";
/* The label shown in the no subscription pop-up window */
"REGISTRATION_NO_SUBSCRIPTION_NO_LEGACY_HEADER_label" = "Subscribe to ProScoreboard";

/* The label shown in the first launch pop-up window */
"REGISTRATION_FIRST_SIGN_IN_label" = "Sign into your Renewed Vision account to get started with ProScoreboard.";
/* The label shown in the first launch pop-up window*/
"REGISTRATION_FIRST_ACTIVATE_label" = "Activate ProScoreboard";

/* The label showing and upgrade is needed in the unlicensed pop-up window */
"REGISTRATION_UNLICENSED_UPGRADE_label" = "Activate ProScoreboard from Account Settings to remove the watermarks and take advantage of the full ProScoreboard experience.";
/* The label showing successful sign in in the unlicensed pop-up window */
"REGISTRATION_UNLICENSED_SUCCESS_label" = "You are now signed in, but your organization does not have an active ProScoreboard subscription. While inactive a watermark will be visible on the outputs.";

/* The label showing and upgrade is needed in the inactive seat pop-up window */
"REGISTRATION_INACTIVE_SEAT_UPGRADE_label" = "Activate a ProScoreboard Seat in Account Settings to remove the watermark and take advantage of the full ProScoreboard experience.";
/* The label showing successful sign in in the inactive seat pop-up window */
"REGISTRATION_INACTIVE_SEAT_SUCCESS_label" = "You are now signed into your account, but your ProScoreboard seat is inactive. While inactive a watermark will be visible on all outputs.";

/* The label shown in the seat activated pop-up window indicate the account has been updated */
"REGISTRATION_SEAT_ACTIVATED_label" = "Your ProScoreboard seat has been activated.";

// MARK: - Audio Bin
/* The item count in the header of the playlist views non plural */
"PLAYLIST_HEADER_ITEM_COUNT_title" = "1 ITEM";

/* The item count in the header of the playlist views plural */
"PLAYLIST_HEADER_ITEM_COUNT_PLURAL_title" = "%i ITEMS";

/* The duration in terms of 1 day in the header of the playlist views */
"PLAYLIST_HEADER_DURATION_DAY_title" = "1 DAY";

/* The duration in terms of multiple days in the header of the playlist views */
"PLAYLIST_HEADER_DURATION_DAY_PLURAL_title" = "%i DAYS";

/* The duration in terms of 1 Hour in the header of the playlist views */
"PLAYLIST_HEADER_DURATION_HOUR_title" = "1 HOUR";

/* The duration in terms of 2 Hours in the header of the playlist views */
"PLAYLIST_HEADER_DURATION_HOUR_PLURAL_title" = "%i HOURS";

/* The duration in terms of 1 Minute in the header of the playlist views */
"PLAYLIST_HEADER_DURATION_MINUTE_title" = "1 MINUTE";

/* The duration in terms of 2 Minutes in the header of the playlist views */
"PLAYLIST_HEADER_DURATION_MINUTE_PLURAL_title" = "%i MINUTES";

"AUDIO_BIN_DELETE_CUES_ALERT_info" = "\"Delete Cues\" will remove from ProScoreboard only. \"Move to trash\" will remove cues from ProScoreboard and move the files to the Trash.";
